CREATE TABLE IF NOT EXISTS `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '0',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '0',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `ank_icq` int(9) DEFAULT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `ank_n_tel` varchar(11) DEFAULT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '30',
  `set_p_str` int(11) DEFAULT '7',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_files` enum('0','1') NOT NULL DEFAULT '0',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `set_news_to_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_show_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_them` varchar(32) DEFAULT 'default',
  `set_them2` varchar(32) DEFAULT 'default',
  `meteo_country` int(11) NOT NULL DEFAULT '0',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` int(11) NOT NULL DEFAULT '1',
  `aa1` int(11) NOT NULL,
  `aa2` int(11) NOT NULL,
  `aa3` int(11) NOT NULL,
  `prosm` int(100) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `perehodu` int(11) NOT NULL,
  `ank_familia` varchar(64) DEFAULT NULL,
  `ank_strana` varchar(64) DEFAULT NULL,
  `ank_shtat` varchar(64) DEFAULT NULL,
  `ank_ves` varchar(3) DEFAULT NULL,
  `ank_rost` varchar(3) DEFAULT NULL,
  `ank_cglaz` varchar(32) DEFAULT NULL,
  `ank_cvolos` varchar(32) DEFAULT NULL,
  `ank_xarakter` varchar(32) DEFAULT NULL,
  `ank_polovinka` varchar(32) DEFAULT NULL,
  `ank_interes` varchar(256) DEFAULT NULL,
  `ank_rabota` varchar(64) DEFAULT NULL,
  `ank_ucheba` varchar(64) DEFAULT NULL,
  `ank_films` varchar(256) DEFAULT NULL,
  `ank_music` varchar(256) DEFAULT NULL,
  `ank_book` varchar(256) DEFAULT NULL,
  `ank_modeltelefon` varchar(32) DEFAULT NULL,
  `ank_otchestvo` varchar(64) DEFAULT NULL,
  `privet` varchar(510) DEFAULT NULL,
  `msg_on_n` int(6) NOT NULL DEFAULT '0',
  `sem_poloj` enum('0','1','2','3','4','5','6','7','8') NOT NULL DEFAULT '0',
  `lovepara` int(35) NOT NULL,
  `ball_chat` bigint(20) NOT NULL,
  `ball_forum` bigint(20) NOT NULL,
  `ball_guest` bigint(20) NOT NULL,
  `ball_mail` bigint(20) NOT NULL,
  `ncolor` varchar(10) NOT NULL,
  `mcolor` varchar(500) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`),
  KEY `set_them` (`set_them`,`set_them2`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;